[info]
lang_author_mail=andy.cmh@msa.hinet.net
lang_author_name=andy
lang_author_www=http://www.xdlab.ru
lang_codepage=1028
lang_info=始終保持最新狀態
lang_local=繁體中文(中華民國)
lang_name=Chinese Traditional(ROC)
lang_version=650

[data]
dlg_about_lbl_db=網路音樂資料庫
dlg_about_lbl_mail=E-mail
dlg_about_lbl_sound=聲音引擎
dlg_about_lbl_www=官方網頁
dlg_edit_but_allfld_h=鎖定/解鎖 %s 標籤
dlg_edit_but_clrfield_h=移除
dlg_edit_but_extrpic_h=匯出封面到硬碟
dlg_edit_but_inspic_h=插入封面
dlg_edit_but_instxt_h=插入文字檔
dlg_edit_but_rem_c=移除
dlg_edit_but_save_c=存檔
dlg_edit_but_save_h=儲存標籤到檔案
dlg_edit_but_savetxt_h=儲存文字檔到硬碟
dlg_edit_but_trckfld_h=切換曲目
dlg_edit_pic_hint=描述
dlg_edit_picdrop_hint=拖拉專輯封面到此
dlg_edit_tab01_title=主要
dlg_edit_tab02_title=延伸
dlg_edit_tab03_title=歌詞
dlg_edit_tab04_title=專輯封面
dlg_main_but_about_h=關於/設定
dlg_main_but_addpath_h=新增到路徑列表
dlg_main_but_browse_c=瀏覽...
dlg_main_but_browse_h=瀏覽音樂檔案
dlg_main_but_delpath_h=從列表移除此路徑
dlg_main_but_editor_h=進階標籤編輯器
dlg_main_but_exit_h=離開
dlg_main_but_generator_h=批次標籤編輯器
dlg_main_but_list_h=播放列表編輯器
dlg_main_but_max_h=最大化/往下還原
dlg_main_but_min_h=最小化
dlg_main_but_online_h=取得線上資訊
dlg_main_but_renamer_h=從檔名訊息->檔案名稱
dlg_main_but_scanpath_h=重新讀取資料夾
dlg_main_but_showpath_h=顯是已儲存目錄
dlg_main_filelist_hint=按兩下播放 / 按右健開啟表單
dlg_main_hint_path=檔案路徑
dlg_main_lbl_path=路徑
dlg_main_lbl_recurse=搜尋子資料夾
dlg_main_tbut_cancel_h=取消
dlg_main_tbut_col_h=全部折疊
dlg_main_tbut_down_h=下移檔案
dlg_main_tbut_exp_h=全部展開
dlg_main_tbut_grp_h=分組
dlg_main_tbut_help_h=說明
dlg_main_tbut_selall_h=全選
dlg_main_tbut_set_h=程式選項
dlg_main_tbut_trans_h=文字轉換
dlg_main_tbut_undo_h=復原
dlg_main_tbut_unselall_h=取消全選
dlg_main_tbut_up_h=上移檔案
dlg_placehold_ren01=\ - 建立資料夾結構
dlg_placehold_title=可用參數
dlg_plist_but_exp_c=匯出
dlg_plist_but_exp_h=匯出列表
dlg_plist_exp_title=匯出設定
dlg_plist_lbl_templ=播放清單類型
dlg_plist_tbut_add_h=新增檔案
dlg_plist_tbut_clr_h=清空列表
dlg_plist_tbut_del_h=從清單移除檔案
dlg_plist_tbut_open_h=開啟播放列表
dlg_plist_tbut_save_h=儲存所有檔案到播放列表
dlg_plist_tbut_sort_h=排序
dlg_ply_but_next_h=下一首
dlg_ply_but_pause_h=暫停
dlg_ply_but_play_h=播放
dlg_ply_but_prev_h=上一首
dlg_ply_but_stop_h=停止
dlg_ply_lbl_volume=音量
dlg_proc_but_exec_h=執行程序
dlg_proc_but_gen_c=產生
dlg_proc_but_test_c=預覽...
dlg_proc_but_test_h=預覽執行結果
dlg_proc_but_web_c=儲存
dlg_proc_lbl_gen=從檔案名稱取得標籤
dlg_proc_tlbl_task=方式
dlg_procgen_lbl_tag=已存在標籤
dlg_procgen_mnu_tag01_c=保留
dlg_procgen_mnu_tag02_c=更新
dlg_procgen_mnu_tag03_c=覆蓋
dlg_procweb_but_codepage=轉換代碼頁
dlg_procweb_but_freedb1=計算此檔案DiscID
dlg_procweb_but_freedb2=在資料庫中搜尋
dlg_procweb_but_freedb3=手動搜尋
dlg_procweb_but_insparam=選擇搜尋參數
dlg_procweb_but_savepic=儲存專輯封面到標籤
dlg_procweb_but_savepicext=儲存封面到專輯資料夾
dlg_procweb_but_savepicfile=儲存封面到外部檔案
dlg_procweb_but_savepicall=下載所有圖像
dlg_procweb_but_savetag=儲存專輯資訊到標籤
dlg_procweb_but_search_c=搜尋
dlg_procweb_but_search_h=嘗試從伺服器取得資訊
dlg_procweb_lbl_compil_h=有多個演唱者時使用
dlg_procweb_lbl_compil=彙集
dlg_procweb_lbl_notes=須保證一的專輯的所有曲目正確
dlg_procweb_lbl_search=搜尋
dlg_procweb_lbl_service=服務
dlg_ren_but_addfmt_h=新增到格式列表
dlg_ren_but_delfmt_h=從列表移除當前格式
dlg_ren_but_exec_c=重新命名
dlg_ren_but_exec_h=開始重新命名
dlg_ren_but_showfmt_h=顯示已儲存格式
dlg_ren_but_test_c=預覽...
dlg_ren_but_test_h=預覽重新命名
dlg_ren_grid01_new=新檔案名稱
dlg_ren_grid01_old=舊檔案名稱
dlg_ren_hint_format=檔案名稱格式
dlg_ren_lbl_count01=全盤
dlg_ren_lbl_count02=對每一個資料夾
dlg_ren_lbl_del=移除空資料夾
dlg_ren_lbl_fmt=格式
dlg_ren_lbl_move=移動檔案子資料夾
dlg_ren_lbl_moveother=一併移動非音樂檔案
dlg_ren_lbl_restruct=重新整理磁碟上檔案的標籤
dlg_ren_lbl_trim=修正檔案名的最大長度
dlg_set_mnu_root01=一般
dlg_set_mnu_root02=標籤
dlg_set_mnu_root03=文字轉換
dlg_set_mnu_root04=網路設定
dlg_set_mnu_root06=關於
dlg_set01_lbl_autoren=自動以相同名稱重新命名音樂檔案中包含的檔案
dlg_set01_lbl_autorenext=檔名
dlg_set01_lbl_lang=語言
dlg_set01_lbl_scanlast=啟動時掃描上次的資料夾
dlg_set01_title=一般設定
dlg_set02_lbl_keepdate=在儲存標籤時保留檔案修改日期
dlg_set02_lbl_unic=使用unicode編碼寫入ID3v2
dlg_set02_mnu_unic04=自訂
dlg_set02_title=特殊標籤設定
dlg_set03_but_cpy_h=複製轉換
dlg_set03_but_del_h=移除轉換
dlg_set03_but_down_h=低優先
dlg_set03_but_new_h=新增轉換
dlg_set03_but_up_h=高優先
dlg_set03_grid01_orig=未更改
dlg_set03_grid01_rep=更改後
dlg_set03_grid01_usecase=大小寫
dlg_set03_grid01_words=字
dlg_set03_hint_set=點兩下來改變設定
dlg_set03_lbl_case=大小寫更改
dlg_set03_lbl_field=領域
dlg_set03_lbl_replace=文字取代
dlg_set03_lbl_usecase=區分大小寫
dlg_set03_lbl_words=只更改完整的字
dlg_set03_lbl_regexp=正則表達式
dlg_set03_mnu_case01=不更改
dlg_set03_mnu_case02=小寫字母
dlg_set03_mnu_case03=大寫字母
dlg_set03_mnu_case04=所有首字母大寫
dlg_set03_mnu_case05=只第一個首字母大寫
dlg_set03_title=文字轉換設定
dlg_set04_but_list=取得列表
dlg_set04_lbl_mail=E-mail
dlg_set04_lbl_port=連接埠
dlg_set04_lbl_proxy=代理伺服器
dlg_set04_lbl_pswd=密碼
dlg_set04_lbl_server=伺服器
dlg_set04_lbl_useproxy=使用代理伺服器
dlg_set04_lbl_user=帳號
dlg_set04_title=網路設定
mnu_filelist_autonum=自動排列曲目
mnu_filelist_copy=複製到..
mnu_filelist_cue=從CUE檔案取得資訊
mnu_filelist_del=刪除檔案
mnu_filelist_move=移動到..
mnu_filelist_open=開啟
mnu_filelist_openloc=開啟檔案所在目錄
mnu_filelist_play=播放
mnu_filelist_ren=重新命名
mnu_filelist_renfilet=從標籤重新命名檔案
mnu_filelist_renfoldert=從標籤重新命名資料夾
mnu_filelist_tcopy=複製標籤
mnu_filelist_tcut=剪下標籤
mnu_filelist_tpaste=貼上標籤
mnu_plist_add=新增到列表
mnu_plist_files=檔案...
mnu_plist_folder=資料夾...
msg_errconnect=無法連結伺服器
msg_nofile=請至少選擇一個檔案
msg_sure=確定?
str_donemsg=完成
str_export_size=檔案大小
str_export_time=時間長度
str_export_tracks=曲目
str_field_album=專輯
str_field_albumartist=專輯演唱者
str_field_artist=演出者
str_field_bpm=BPM
str_field_comment=註解
str_field_compilation=合輯的一部份
str_field_composer=作曲者
str_field_disc=光碟
str_field_filename=檔案名稱
str_field_genre=類型
str_field_lyrics=歌詞
str_field_mood=環境
str_field_origartist=原唱者
str_field_publisher=發行者
str_field_rating=評分
str_field_title=標題
str_field_track=曲目
str_field_year=年份
str_filescount=%d 檔案
str_no=否
str_proc=已處理檔案 %d [%d%%]
str_ren01=不存在標籤
str_ren02=已存在
str_ren03=未知錯誤
str_ren04=相等
str_ren05=唯讀
str_ren06=未更改
str_ren07=已移動
str_ren08=結果
str_ren09=已刪除
str_scan=正在掃描檔案 %d [%d%%]
str_searching=搜尋
str_selcount=%d/%d 已選取
str_unchange=<更改/不更改>
str_undo_change=復原標籤編輯/正在移除
str_undo_file=復原檔案從新命名/正在移動
str_update=檢查更新
str_wait=請稍後...
str_webgetpic=下載大專輯封面中
str_webinfo=正在取得專輯資訊...
str_weblist=正在取得伺服器列表...
str_webnodata=找不到符合值
str_webyesdata=在資料庫找到 %d 項符合值
str_yes=是
dlg_set_mnu_root05=類型和版型
msg_update0=你的版本是最新的。
msg_update1=新版本 %s 發布了! 要前往下載頁嗎?
dlg_placehold_gen07=+\ = 使用上層資料夾名稱
dlg_placehold_gen08=< %field% > =附加文字到提取區域
dlg_placehold_ren02=條件區域
dlg_main_but_sortpath_h=分類路徑
dlg_ren_but_sortfmt_h=分類版型
dlg_proc_but_exec_c=執行
dlg_proc_lbl_tag=提取,格式化和混合標籤區域從來源字串
dlg_proc_lbl_txt=從文字檔取得標籤資訊
dlg_proctag_hint_format01=來源字串格式
dlg_proctag_hint_format02=目的字串格式
dlg_proctxt_hint_format=來源檔案單行格式
dlg_proctxt_lbl_skip=略過開頭前幾行
dlg_procgen_hint_format=
str_item_new=新的
str_item_add=新增
str_item_copy=複製
str_item_edit=編輯
str_item_remove=清除
str_item_dclick=點兩下來編輯
dlg_placehold_preview=預覽結果
dlg_proctxt_but_file_h=從標籤清單選擇檔案
dlg_set05_title=使用者自訂類型和版型
dlg_set01_lbl_natsort=在檔案列表使用自然分類
dlg_set01_lbl_updates=開啟時自動檢查更新
dlg_set05_lbl_genres=自訂類型
dlg_set03_lbl_script=腳本
dlg_set02_lbl_vorbcover=埋入式專輯封面
dlg_set02_mnu_vorbcover01=建議
dlg_set02_mnu_vorbcover02=官方(新的)
dlg_plist_tbut_savesel_h=把選取檔案儲存到播放列表
dlg_main_tbut_find_h=過濾器
dlg_find_but_finddup_c=搜尋重複
dlg_find_but_reset_h=重置
dlg_find_lbl_find=搜尋
mnu_filelist_foldtempl=編輯版型
mnu_cover_copy=從剪貼簿複製封面
mnu_cover_paste=貼上封面到剪貼簿
str_field_isrc=ISRC
str_field_conductor=製作人
str_field_subtitle=副標題
str_field_lyricist=作詞者
dlg_set02_lbl_covername=專輯封面檔案名稱
dlg_plist_lbl_enc=編碼中
dlg_plist_lbl_writebom=寫入Unicode格式(BOM)
dlg_plist_lbl_ishtml=兼容HTML
dlg_plist_lbl_relpaths=使用相對路徑
mnu_filelist_coverimport=匯入封面
mnu_filelist_coverexport=匯出封面
dlg_set02_lbl_coversize=自訂封面尺寸
dlg_set02_lbl_coverqual=品質
mnu_coversz_0=保持原尺寸
mnu_coversz_1=重新調整尺寸
mnu_coversz_2=自訂
dlg_main_tbut_cvr_h=封面尺寸
dlg_main_but_web_h=從網路來源取得標籤
dlg_autonum_lbl_group=要在下次分類重置曲目嗎?
dlg_cover_lbl_replacecover=要覆蓋現有封面嗎?
dlg_cover_lbl_replacefile=要覆蓋現有檔案嗎?
str_field_remixedby=混音者
str_field_copyright=(c)
str_field_encodedby=編碼格式
str_field_contentgroup=分組
str_field_initialkey=關鍵
dlg_ren_but_destfolder=選擇新結構跟目錄
str_field_filepath=路徑
str_field__filesize=檔案大小
str_field__bitrate=位元率
str_field__counter=曲目
str_field__codec=壓縮格式
str_field__length=時間長度
str_field__channels=模式
str_field__filedate=修改日期
str_field__samplerate=音訊取樣速率
str_field__tagtype=標籤
str_field__cover=照片
mnu_cols_autofit=自動縮放
str_field_www=網址
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
dlg_folder_lbl_foldtempl=資料夾名稱版型
dlg_procweb_lbl_dothe=移動"The"到演出者開頭
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=全部
dlg_cpage_lbl_src=從
mnu_filelist_cpage=轉換編碼
dlg_plist_lbl_struct=結構
mnu_filelist_remove=移除
str_item_clear=清空
str_settings=設定
dlg_main_tab_log_h=上一個程序或預覽結果
dlg_folderdest_title=選擇目標資料夾
dlg_foldersrc_title=選擇音樂檔案所在資料夾
dlg_main_tbut_tagdel_h=從檔案移除標籤
dlg_autonum_title=自動排列曲目
dlg_tagdel_title=從檔案移除標籤
dlg_folder_title=從標籤重新命名資料夾
dlg_cover_export_title=匯出封面
dlg_cover_import_title=匯入封面
dlg_cpage_title=轉換編碼

